QuikrBox admin - Bug #5939

Offer management > Please check issues below:
03/01/2023 12:09 PM - priyanka Sharma

Status: Closed Start date: 03/01/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Sidebar menu > text not visible properly
2. Add coupon > It is taking end date less then start date. please make validation over it.

3. Default field name should be "Please select status" instead of Active

4. Coupon code field > placeholder text is wrong Refer code . It should be "Referral code"

5. Add offer page > Edit icon showing during add
6. edit coupon page > sidebar link not seems active
History

#1 - 06/28/2023 03:24 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 01:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
